[supervisord]
nodaemon=true
logfile=/dev/null

[program:nginx]
command=/usr/sbin/nginx -g "daemon off;" -c /app/code/nginx.conf
autorestart=true
priority=10
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0

[program:maubot]
command=/usr/sbin/gosu cloudron:cloudron /app/code/venv/bin/python3 -m maubot -c /app/data/config.yaml
directory=/app/code
autorestart=true
priority=20
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
